Subject: Re: [Shop-talk] Sweeping compound

From: "Tim ." <[email-masked]>
Date: Thu, 29 Jun 2023 19:26:14 +0000

--===============3336758159000971242==
Content-Language: en-US
	boundary="_000_MN6PR14MB71972CBBA2FDAC735BDEDF8DB425AMN6PR14MB7197namp_"

--_000_MN6PR14MB71972CBBA2FDAC735BDEDF8DB425AMN6PR14MB7197namp_
Content-Transfer-Encoding: quoted-printable

I didn't make any in small batches but i was able to reconstitute a small b=
atch of what I already have using mineral oil.
thanks!!!
________________________________
From: Mark Miller <[email-masked]>
Sent: Monday, May 15, 2023 3:07 AM
To: [email-masked] <[email-masked]>; tims_datsun_stuff@=
outlook.com <[email-masked]>
Subject: RE: Sweeping compound

Consider making it in small batches as you need it:
https://www.practicalmachinist.com/forum/threads/sweeping-compound-recipe-q=
uestion.140157/

And you can probably add some oil to the stuff you have that has dried.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 5/12/2023 11:00 AM, [email-masked] wrote:
> Today's Topics:
>
>     1. reconstitute sweeping compound? (Tim .)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 11 May 2023 19:40:04 +0000
> From: "Tim ." <[email-masked]>
> To: "Shop  Talk" <[email-masked]>
> Subject: [Shop-talk] reconstitute sweeping compound?
> Message-ID:
>        <[email-masked]=
d.outlook.com>
>
> Content-Type: text/plain; charset=3D"iso-8859-1"
>
> I've only ever been able to find it around here in big arse bags and it d=
ries out long before I ever finish a bag. Dried out makes it totally worthl=
ess. When new it is slightly oily, right?
>
> Any thoughts on how I can reconstitute it (for lack of a better term)?
>
> thanks
>
>
>

--_000_MN6PR14MB71972CBBA2FDAC735BDEDF8DB425AMN6PR14MB7197namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
I didn't make any in small batches but i was able to reconstitute a small b=
atch of what I already have using mineral oil.&nbsp;</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
thanks!!!</div>
<div id=3D"appendonsend"></div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Mark Miller &lt;markm=
[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 15, 2023 3:07 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;; tims_=
[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> RE: Sweeping compound</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">Consider making it in small batches as you need it=
: <br>
<a href=3D"https://www.practicalmachinist.com/forum/threads/sweeping-compou=
nd-recipe-question.140157/">https://www.practicalmachinist.com/forum/thread=
s/sweeping-compound-recipe-question.140157/</a><br>
<br>
And you can probably add some oil to the stuff you have that has dried.<br>
<br>
Regards,<br>
<br>
Mark Miller&nbsp;&nbsp; 707-490-5834<br>
[email-masked]<br>
<br>
On 5/12/2023 11:00 AM, [email-masked] wrote:<br>
&gt; Today's Topics:<br>
&gt;<br>
&gt;&nbsp;&nbsp;&nbsp;&nbsp; 1. reconstitute sweeping compound? (Tim .)<br>
&gt;<br>
&gt;<br>
&gt; ----------------------------------------------------------------------=
<br>
&gt;<br>
&gt; Message: 1<br>
&gt; Date: Thu, 11 May 2023 19:40:04 +0000<br>
&gt; From: &quot;Tim .&quot; &lt;[email-masked]&gt;<br>
&gt; To: &quot;Shop&nbsp; Talk&quot; &lt;[email-masked]&gt;<br>
&gt; Subject: [Shop-talk] reconstitute sweeping compound?<br>
&gt; Message-ID:<br>
&gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;MN6PR14MB7197A7096B77F55=
[email-masked]&gt;<br>
&gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br>
&gt; Content-Type: text/plain; charset=3D&quot;iso-8859-1&quot;<br>
&gt;<br>
&gt; I've only ever been able to find it around here in big arse bags and i=
t dries out long before I ever finish a bag. Dried out makes it totally wor=
thless. When new it is slightly oily, right?<br>
&gt;<br>
&gt; Any thoughts on how I can reconstitute it (for lack of a better term)?=
<br>
&gt;<br>
&gt; thanks<br>
&gt;<br>
&gt;<br>
&gt;<br>
</div>
</span></font></div>
</body>
</html>

--_000_MN6PR14MB71972CBBA2FDAC735BDEDF8DB425AMN6PR14MB7197namp_--

--===============3336758159000971242==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============3336758159000971242==--